Adobe warnt 29.10.2015, 15:37 Uhr

Unbedingt Shockwave updaten

Adobe hat im Shockwave Player eine Lücke entdeckt, über die Malware auf Computer geschleust werden kann.
Adobe_Shockwave_Player.jpg
Dieser Tage hat das US-Unternehmen Adobe einen ausserplanmässigen Patch für den Shockwave Player veröffentlicht. Dieses Update schliesst eine Sicherheitslücke, welche vom Unternehmen mit der höchsten Prioritätsstufe in Sachen Sicherheit bewertet wurde. Offenbar können Angreifer die Lücke missbrauchen, um Malware auf Endgeräte zu schmuggeln. Anscheinend sei dies aber bis dato noch nicht versucht worden. Betroffen sind sämtliche Shockwave Player Versionen bis 12.2.0.162 - sowohl für Windows als auch für Apples OS X. Alle Nutzer sollten demnach die aktualisierte Version (Nummer 12.2.1.171) auf ihren Systemen installieren. Das Update findet sichauf der Downloadseite von Adobe.


Das könnte Sie auch interessieren